PDA

View Full Version : 6.5.1 won't start



tjredington
2006-12-02, 11:53
Hello-

I have tried to download and run 6.5.0 then 6.5.1 and although I manually removed slim server from program files, in addition to removing the old software-I get a dialog box that says "error-unable to execute file c:\program files\slim server\getting started.html
shellexecute failed, code 5" I have no clue what to do with this?any ideas would be greatly appreciated-thanks

after repeated removal of versions-whether 6.2 or 6.1-I am still getting the same messages, any ideas?

Many thanks

mherger
2006-12-02, 14:46
Can you access http://localhost:9000/ ?

--

Michael

-----------------------------------------------------------------
http://www.herger.net/SlimCD - your SlimServer on a CD
http://www.herger.net/slim - AlbumReview, Biography, MusicInfoSCR

tjredington
2006-12-02, 14:55
Michael

No, I can't

I saw your other post and ran nestat -b at the dos command prompt and didn't get anything back with 9000 at the end-

merci
T

mherger
2006-12-05, 00:27
> No, I can't

Sorry for the delay. This got almost forgotten.

Could you please give us some more information about your system: OS
version, firewall settings, security packages installed etc. I guess the
service is not running for some reason. Could you also tell us, what the
Windows event log says when you try to start the server?
(Settings/Administrative tools/Eventlog or something)

Also could you try to start the server from the command line:

c:\program files\slimserver\server\slim.exe (please replace with the
correct path on your system).

--

Michael

-----------------------------------------------------------------
http://www.herger.net/SlimCD - your SlimServer on a CD
http://www.herger.net/slim - AlbumReview, Biography, MusicInfoSCR

tjredington
2006-12-05, 20:01
Michael

Thank you for your kindness in answering this-

I fixed it-here's how-

disabled antivirus and firealarm programs and for still unknown reasons I got slim server web interface.url application not found

based on your earlier related post I put http;//localhost:9000/
and tried to open it in IE 7 and voila-it began to work-but only after I allowed intranet communication

we appreciate your help greatly, thanks again

TJ

Mongo
2006-12-07, 09:44
Is there a problem with slimserver 6.51 and IE 7 6.51? I have been unable to upgrade from 6.5 to 6.51.

paltomare
2006-12-08, 13:22
I too cannot upgrade from 6.5.0 to 6.5.1 while using IE 7. I get some funky error message about checking the event viewer but when I do there is no entry in the log.

Mongo
2006-12-10, 15:59
That is exactly what I get, and my guess is that it is a security setting in IE 7 but I am not sure which one. Intranet communication was already enabled.